import { r as o, c as r } from "./Logo1am-CaBWyNpM.js";
import { A as t, __tla as __tla_0 } from "./App-BLnEEK_h.js";
import "./_virtual_wxt-plugins-CDnz5Vh6.js";
import "./request-fingerprint-BANtRL63.js";
import "./__vite-plugin-wasm-helper-D7K_KhUE.js";
import { __tla as __tla_1 } from "./cardano-e2kMgYtl.js";
Promise.all([
    (()=>{
        try {
            return __tla_0;
        } catch  {}
    })(),
    (()=>{
        try {
            return __tla_1;
        } catch  {}
    })()
]).then(async ()=>{
    window.__ONE_AM_SHELL__ = "popup";
    const p = document.getElementById("root");
    o(()=>r(t, {}), p);
});
